<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4d74ef485e7cfb1d93eae34ea1059b6">
  <dict>
    <!--2020-03-28 10:41:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
